<resources>
    <string name="app_name">HT_MAST</string>
    <string name="tag">MAST</string>
    <string name="DELIMITER_SCAN_TOKEN">\\|</string>
    <string name="version">HT_MAST version 2.0.1(DPP)</string>
    <string name="user_agent">Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.71 Safari/537.36</string>
    <string name="x_requested_with">application/web-service</string>
    <string name="insert">Insert data completed</string>
    <string name="DELIMITER_SCAN_TOKEN_PART">\\-</string>

    <string-array name="status">
        <item>ALL</item>
        <item>NOT_COMPLETED</item>
        <item>WORKING</item>
        <item>NEW </item>
        <item>COMPLETED</item>
    </string-array>
</resources>
